CVE-2012-4474

2012-11-30T17:55:01
ID CVE-2012-4474
Type cve
Reporter NVD
Modified 2013-01-29T23:54:56

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Colorbox Node module 7.x-2.x before 7.x-2.2 for Drupal allow remote attackers to inject arbitrary web script or HTML via unspecified parameters.